Subject: [Autoconf] AD review of draft-ietf-autoconf-addr-model

From: Jari Arkko <[email-masked]>
Date: Fri, 19 Feb 2010 11:13:41 +0200

The document looks good. I have sent it forward to IETF Last Call.

Jari